
stations: 
  - 25ης Μαρτίου (n5326339871)
  - Αγίας Σοφίας (n5326340095)
  - Ανάληψη (n5326339886)
  - Βενιζέλου (n5326340226)
  - Βούλγαρη (n5326339858)
  - Δημοκρατίας (n5326340250)
  - Ευκλείδης (n5326339948)
  - Νέα Ελβετία (n5326339844)
  - Νέος Σιδηροδρομικός Σταθμός (n5326340273)
  - Πανεπιστήμιο (n5326340020)
  - Παπάφη (n5326339973)
  - Σιντριβάνι (n5326340066)
  - Φλέμινγκ (n5326339921)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Μετρό 1
    colour: '#ff0000'
    station_count: 13
    stations: 
      - Νέος Σιδηροδρομικός Σταθμός
      - Δημοκρατίας
      - Βενιζέλου
      - Αγίας Σοφίας
      - Σιντριβάνι
      - Πανεπιστήμιο
      - Παπάφη
      - Ευκλείδης
      - Φλέμιγκ
      - Ανάληψη
      - 25ης Μαρτίου
      - Βούλγαρη
      - Νέα Ελβετία

    itineraries: 
      r6152448: 
        - Νέος Σιδηροδρομικός Σταθμός (n5326340273)
        - Δημοκρατίας (n5326340250)
        - Βενιζέλου (n5326340226)
        - Αγίας Σοφίας (n5326340095)
        - Σιντριβάνι (n5326340066)
        - Πανεπιστήμιο (n5326340020)
        - Παπάφη (n5326339973)
        - Ευκλείδης (n5326339948)
        - Φλέμινγκ (n5326339921)
        - Ανάληψη (n5326339886)
        - 25ης Μαρτίου (n5326339871)
        - Βούλγαρη (n5326339858)
        - Νέα Ελβετία (n5326339844)

      r7885077: 
        - Νέα Ελβετία (n5326339844)
        - Βούλγαρη (n5326339858)
        - 25ης Μαρτίου (n5326339871)
        - Ανάληψη (n5326339886)
        - Φλέμινγκ (n5326339921)
        - Ευκλείδης (n5326339948)
        - Παπάφη (n5326339973)
        - Πανεπιστήμιο (n5326340020)
        - Σιντριβάνι (n5326340066)
        - Αγίας Σοφίας (n5326340095)
        - Βενιζέλου (n5326340226)
        - Δημοκρατίας (n5326340250)
        - Νέος Σιδηροδρομικός Σταθμός (n5326340273)



